*{
	margin: 0;
	padding: 0;
	box-sizing: box-border;
}

body {
	font-family: "Montserrat", sans-serif;
}

nav {
	list-style-type: none;
	padding: 0.8rem;
	background-color: #C8553D;
	color: white;
}

nav .nav-logo{
	font-weight: bold;
	font-size: 1.25rem;
}

nav .nav, nav .nav-logo{
	margin: 1rem;
	display:  inline;
}

#intro {
	background-image: url("https://media-assets-05.thedrum.com/cache/images/thedrum-prod/public-drum_basic_article-104335-main_images-BBCb_0--2x1--940.jpg");
		background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: top;
        background-size: cover;
	background-color: #ffd5c2;
	height: 30vh;
	text-align: center;
	color: white;
	padding-bottom:5%;
}

#intro h1{
	padding-top: 3rem;
	/*padding-bottom: 0.5rem;*/
	font-size: 3rem;
}

#intro h2{
	font-size: 1.5rem;
	font-style: italic;
}

#intro button{
	background-color: #C8553D;
	font-size: 16px;
	font-weight: bold;
	color: white;
	padding-right: 1rem;
	padding-left: 1rem;
	padding-top: 0.4rem;
	padding-bottom: 0.3rem;
	border-radius: 50px;
	border: 0;
	margin-top: 5rem;
}

#products {
	padding-top: 1.5rem;
	padding-left: 10%;
	padding-right: 10%;
}

#products h2{
	text-align: center;
}

section div{
	display: inline-block;
	vertical-align: top;
	height: 270px;
	width: 25%;

	margin-top: 1.5rem;
	margin-left: 1rem;
	margin-right: 1rem;
	
	padding-top: 1rem;
	padding-left: 1rem;
	padding-right: 1rem;

	font-size: 1.5rem;
	text-align: center;
	border-radius: 50px;
	border: 2px solid green;
}

img{
	width: 100%;
	height: auto;
	border-radius: 50px;
}